6 comments found.

Apk file appears to be corrupted, or else is not compatible with either Android 5.1 or Android 4.2. It immediately crashes upon attempted install. Error Message: “An error occurred while parsing the package”

- last comment duplicated in error -

Thanks for your checking. @Marcap. Again Let us checking this issue. we will provide next update soon.

Hello @marcap, can you please check the version from play store?

Play store url: https://play.google.com/store/apps/details?id=com.codelab.qrcode

Thank you @Maker-Games

Thank you. @PreScriptZ

AAA+++ work, good luck for sale…

Thanks a lot @bhavesh111. Stay with us.

Definitely great work. Goodluck :)

Thanks for your compliment!

Does it had Admob integrated? Banner and Interstitial

“Yes, AdMob banner and interstitial ad integrated” @freethinkern

by
by
by
by
by
by